Bug 1569957 - preallocate_images = space is not honoured when using qcow2
Summary: preallocate_images = space is not honoured when using qcow2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 8.0 (Liberty)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Upstream M1
: 14.0 (Rocky)
Assignee: Lee Yarwood
QA Contact: nova-maint
URL:
Whiteboard:
Depends On:
Blocks: 1569956
TreeView+ depends on / blocked
 
Reported: 2018-04-20 11:27 UTC by Lee Yarwood
Modified: 2019-09-09 16:01 UTC (History)
15 users (show)

Fixed In Version: openstack-nova-18.0.0-0.20180625215857.9a8a98b.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1569956
Environment:
Last Closed: 2019-01-11 11:49:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 561704 None None None 2018-04-20 11:27:06 UTC
Red Hat Knowledge Base (Solution) 3378041 None None None 2018-04-20 11:27:06 UTC
Red Hat Product Errata RHEA-2019:0045 None None None 2019-01-11 11:49:58 UTC

Comment 6 errata-xmlrpc 2019-01-11 11:49:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:0045


Note You need to log in before you can comment on or make changes to this bug.